Bug 683725 - Review Request: marathi-typing-booster - Marathi Typing Booster Table IMEngine for ibus
Summary: Review Request: marathi-typing-booster - Marathi Typing Booster Table IMEngin...
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
(Show other bugs)
Version: 15
Hardware: Unspecified Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Parag AN(पराग)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-03-10 07:24 UTC by Pravin Satpute
Modified: 2011-05-17 20:58 UTC (History)
4 users (show)

Fixed In Version: marathi-typing-booster-0.0.1-1.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-16 05:41:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
panemade: fedora-review+
tibbs: fedora-cvs+


Attachments (Terms of Use)

Description Pravin Satpute 2011-03-10 07:24:32 UTC
Spec URL: http://pravins.fedorapeople.org/marathi-typing-booster.spec
SRPM URL:
http://pravins.fedorapeople.org/marathi-typing-booster-0.0.1-1.fc14.src.rpm

Description: Marathi Typing Booster Table IMEngine for Ibus

Comment 1 Pravin Satpute 2011-03-15 09:02:41 UTC
scratch build: http://koji.fedoraproject.org/koji/taskinfo?taskID=2910511

Comment 2 Pravin Satpute 2011-03-15 09:14:41 UTC
correct link for marathi scratch build:
http://koji.fedoraproject.org/koji/taskinfo?taskID=2912986

Comment 3 Parag AN(पराग) 2011-03-15 10:01:25 UTC
Thanks for scratch build.

Review:
+ Package following guidelines.
+ sha1sum matches as
e8a9277cf934e0a2d53a909d3f7408f1150958b9  marathi-typing-booster-0.0.1.tar.gz
e8a9277cf934e0a2d53a909d3f7408f1150958b9  ../SOURCES/marathi-typing-booster-0.0.1.tar.gz

suggestion:
1) description should be
This Package contains tables for Hindi language.

APPROVED.

Comment 4 Pravin Satpute 2011-03-15 10:06:12 UTC
thanks for review

New Package SCM Request
=======================
Package Name: marathi-typing-booster
Short Description:  Marathi typing booster table IMEngine for ibus
Owners: pravins
Branches: f14, f15, devel
InitialCC: i18n-team
Cvsextras Commits: yes

Comment 5 Jason Tibbitts 2011-03-15 15:25:59 UTC
This ticket is not assigned to anyone; it should be assigned to the reviewer.

Please fix and re-raise the fedora-cvs flag.

Comment 6 Parag AN(पराग) 2011-03-15 16:31:02 UTC
Ah! sorry I missed that. I am raising fedora-cvs flag on behalf of Pravin.

Comment 7 Jason Tibbitts 2011-03-15 16:41:44 UTC
Git done (by process-git-requests).

Comment 8 Pravin Satpute 2011-03-16 05:41:26 UTC
Thank you for Git, build packages for f14, f15 and master

Comment 9 Fedora Update System 2011-03-16 14:51:58 UTC
marathi-typing-booster-0.0.1-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/marathi-typing-booster-0.0.1-1.fc15

Comment 10 Fedora Update System 2011-03-16 14:53:19 UTC
marathi-typing-booster-0.0.1-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/marathi-typing-booster-0.0.1-1.fc14

Comment 11 Fedora Update System 2011-03-23 05:02:41 UTC
marathi-typing-booster-0.0.1-1.fc15 has been pushed to the Fedora 15 stable repository.

Comment 12 Fedora Update System 2011-05-17 20:58:19 UTC
marathi-typing-booster-0.0.1-1.fc14 has been pushed to the Fedora 14 stable repository.


Note You need to log in before you can comment on or make changes to this bug.